ams 2.1.1-1.1 source package in Ubuntu

Changelog

ams (2.1.1-1.1) unstable; urgency=medium

  * Explicitly set C++ standard version to gnu++98 to fix build under GCC 6
    (fixes #811645) 

 -- Andreas Stührk <email address hidden>  Sat, 24 Sep 2016 16:49:52 +0200

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2016-09-25
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe sound
Cosmic release on 2018-05-01 universe sound
Bionic release on 2017-10-24 universe sound
Artful release on 2017-04-20 universe sound

Downloads

File Size SHA-256 Checksum
ams_2.1.1-1.1.dsc 2.0 KiB 55ae8edaabf484bc9de9e49fecfc010ad783ca1602738fb29e6f0b2571ea8333
ams_2.1.1.orig.tar.bz2 334.4 KiB a2fdd93f5f1eb96d0903d1d3f4709fcec28842e44b9e7420ea42618affc767d9
ams_2.1.1-1.1.debian.tar.xz 7.7 KiB dc67e7577b3590e8bada1e7b1ce4a456953382d84978cd842a860db2f3ec699f

No changes file available.

Binary packages built by this source

ams: No summary available for ams in ubuntu yakkety.

No description available for ams in ubuntu yakkety.

ams-dbgsym: No summary available for ams-dbgsym in ubuntu yakkety.

No description available for ams-dbgsym in ubuntu yakkety.